
import { Select, Modal, Button,Table, DatePicker,Popconfirm } from 'antd'
import ListPage from '../../components/Table/ListPage';
import FormPage from '../../components/FormPage'
import {extendRule, initFilter} from "../../utils/common";
import {message} from "antd/lib/index";
import moment from 'moment';
//采购单列表
export default { 
  btnManager:({record,getSelectedRecords,close,loadData,login,dispatch})=> { 
    return {
      onBtnDisabled:(r)=>{ 
      return r.ORDER_STATUS!==0;
    }}
  }, 
  btnSnAdd:({record,getSelectedRecords,close,loadData,login,dispatch})=> { 
    return {
      onBtnDisabled:(r)=>{ 
      return r.ORDER_STATUS!==0;
    }}
  }, 
}
